CVE-2006-1725

Priority
Description
Mozilla Firefox 1.5 before 1.5.0.2 and SeaMonkey before 1.0.1 causes
certain windows to become translucent due to an interaction between XUL
content windows and the history mechanism, which might allow user-assisted
remote attackers to trick users into executing arbitrary code.
Notes
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2020-09-09 23:51:19 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)